.post-194 .footer-opt-in,
.post-186 .footer-opt-in,
.post-187 .footer-opt-in,
.post-188 .footer-opt-in,
.post-193 .footer-opt-in {
  display: none;
}

.footer-opt-in {
  max-width: 520px;
  background-color: rgb(86, 130, 175, 0.2);
  padding: 15px 40px 35px 40px;
  border-radius: 15px;
  border: 2px solid rgb(86, 130, 175, 0.2);
  margin: 50px 0 80px 0;
}

.footer-opt-in .formkit-field {
  border: 2px solid rgb(86, 130, 175, 5);
  border-radius: 5px;
}

.footer-opt-in h2 {
  text-align: center;
  font-weight: bold !important;
  border: none !important;
  margin: 10px 0 30px 0 !important;
  padding: 0 !important;
}

.footer-opt-in ul {
  margin: 0 0 30px 0 !important;
  padding: 0 0 0 30px;
}
